@charset "UTF-8";
/* CSS Document */

.errors {
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	color: #000000;
	font-weight: 700;
	font-size: 12px;
	color: #ff0000;
}
.select-text {
	font-size: 0.8em;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 12pt;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-y;
	background-position: center;
	margin:0;
	padding:0;
}
a:link, a:visited {
	text-decoration: none;
	color: #146AB6;
}
a:hover, a:active {
	text-decoration:underline;
}
a img {
	border: none;
}
b {
	font-size: 110%;
}


h1 {
	color: #0a6ab4;
	text-transform: none;
	font-size: 28px;
	line-height: 30px;
	padding-top: 35px;
	margin: 0px;
	padding-bottom: 0px;
}
p {
	font-size: 14px;
	line-height: 18px;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}
/*h2 {
	color: #0a6ab4;
	text-transform: uppercase;
	margin: 0px;
	font-size: 20px;
	line-height: 20px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}*/
h2 {
	color: #0a6ab4;
	text-transform: none;
	font-size: 28px;
	line-height: 30px;
	padding-top: 0px;
	margin: 0px;
	padding-bottom: 10px;
}
#maincontainer {
	width: 950px; /*Width of main container*/
	overflow: hidden;
	margin: 0 auto; /*Center container on page*/
	background-color: #DAD7D7;
}
#topsection {
	height: 248px; /*Height of top section*/
	background: #dad7d7;
	position: relative;
}
#topsectionsub {
	height: 192px; /*Height of top section*/
	background: #000;
	position: relative;
	display: none;
}
#tagline {
	color: #fff200;
	height: 34px;
	line-height: 34px;
	text-transform: uppercase;
	font-size: 18px;
	padding-left: 25px;
	background-color:#000000;
	width:595px;
}
#subnow {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 152px;/*display: none;*/
}
#contentwrapper {
	float: left;
	background: #dad7d7;
	position: relative;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#contentcolumn {
	color: #000000;
	overflow: visible;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	width: 610px;
	float: left;
	height: 750px;
}
#ipadsection {
	background-image:url(../images/ipad-bg.jpg);
	background-repeat:no-repeat;
	width:594px;
	height:248px;
	margin:0px 0px 0px 8px;
	padding:0;
	color:#FFFFFF
}
#ipadsection a {
	color:#FFFFFF
}
#ipadsection ul {
	margin-left: -25px;
	margin-top:0px;
}
#ipadsection li {
	color: #FFFFFF;
	font-size: 14px;
	padding-bottom: 0.4em;
	line-height: 18px;
	font-weight:bold;
}
#ipadsection .headline {
	font-size:24px;
	font-weight:bold;
	line-height:29px;
	color:#FFFFFF;
	margin:0px 0px 5px 0px
}
#ipadsection .highlight {
	color:#fef200;
}
#ipadsection .description {
	width:290px;
	padding:55px 0px 0px 20px;
	font-size:14px;
	font-weight:bold;
	line-height:18px;
	float:left;
}
#ipadsection .cover {
	width:250px;
	float:right;
}
#mainheader {
	padding: 0 10px;/*	border-bottom: solid 20px #fff200;*/
}
#herosection {
	color: #fff;
	width: 599px;
	margin: 5px auto 10px auto;
}
.herocaption {
	padding: 5px 10px;
	background: #000;
}
.herocaption h3 {
	font-size: 1.6em;
	color: #fff200;
	text-transform: uppercase;
	margin-bottom: -0.3em;
	font-weight: normal;
}
#storysection {
	margin-top: 1.8em;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #ccc;
	border-bottom-color: #ccc;
}
#storysection ul {
	list-style: none;
	margin-left: -20px;
	width: 95%;
}
#storysection li {
	clear: left;
	margin-bottom: 1em;
	height: 150px;
}
#storysection li.last {
	margin-bottom: 1em;
	height: 160px;
}
#storysection .storythumb {
	float: left;
	width: 276px;
}
#storysection .bullet {
	width: 10px;
	height: 100%;
	float: left;
	margin: 5px 10px 0 20px;
}
#storysection .description {
	float: left;
	width: 255px;
	color: #6b6a6a;
	font-size: 1em;
	line-height: 1.3em;
	margin-left: 20px;
}
#storysection .description h4 {
	text-transform: uppercase;
	font-size: 1.2em;
	color: #000;
	margin: 0 0 0.5em 0;
}
#subcallout {
	background: #0a6ab4;
	color: #fff;
}
#subzone {
	background: #fff;
	padding-bottom: 10px;
}
#subzone ul {
	margin: 0px;
	padding: 0px 10px 0px 35px;
}
#subzone li {
	color: #555;
	font-size: 13px;
	line-height: 16px;
	padding-bottom: 6px;
}
#subzone h3 {
	color: #555;
	text-transform: uppercase;
	line-height: 1.2em;
	font-size: 1.3em;
}
#subzonebody {
	z-index: 500;
	position: relative;
	top: -80px;
	margin-bottom: 0px;
}
.grey {
	color: #666666;
}
#rightcolumn {
	float: left;
	width: 319px;
	background: #fff url(../images/subform_bkg.jpg) repeat-y;
	border-left: solid 1px #ccc;
	position: absolute;
	top: -196px;
	height: 720px;
	left: 620px;
	z-index: 5;
}

#footer-links {
	color:#000000;
	text-decoration:none;
}
#footer-links a {
	color:#000000;
	text-decoration:none;
}
#footer-links a:hover {
	text-decoration:underline;
}
#footerboilerplate {
	color: #333;
	margin: 0pt auto;
	padding-top: 20px;
	text-align: center;
}
#footer {
	margin-top:15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align:center;
}
#footer a {
	color:#000;
	text-decoration:none;
	padding: 0 6px;
}
#footer a:hover {
	text-decoration:underline;
}
#container {
	width: 950px;
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left;
}
#padding {
	margin: 10px
}
#contents {
	margin:0px;
	padding:10px;
	background-color:#dad7d7;
}
.subscribe {
	width: 272px;
	background: #000;
	color: #fff;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 23px;
}

.subscribe .intro {
	text-align: center;
	width: 250px;
	text-transform: uppercase;
	line-height: 1.3em;
	margin: auto;
	font-weight: bold;
}


.subscribe h3 {
	height: 35px;
	line-height: 35px;
	background: #fff200;
	color: #000;
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}

.subscribe .benefits {
	width: 240px;
	line-height: 1.3em;
	margin: auto;
	
}

.subscribe-footer {
	width: 240px;
	line-height: 1.3em;
	margin: auto;
	
}

.subscribe-smallprint {
	font-size: 10px;
	line-height: 1.2em;
}

.subscribe .benefits li {
	padding-bottom: 0.8em;
	list-style-image: url(../images/benefits-bullet.gif);
	margin-left: -10px;
}

#whitebar {
	background: #FFF;
	height: 10px;
}
.digital_edition {
	background-image: url(../images/de_promo_ipad2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 10px;
	height: 650px;
	margin-left: 10px;
}
.digital_edition .de_text {
	margin-top: 425px;
	margin-left: 12px;
	margin-right: 5px;
}
.digital_edition h3 {
	color: #555;
	text-transform: uppercase;
	line-height: 22px;
	font-size: 20px;
	margin: 0px;
	padding: 0px;
}
.digital_edition .de_text p {
	color: #6b6a6a;
	font-size: 14px;
	line-height: 18px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
}
.digital_edition .de_text a img {
	margin-top: 0px;
	margin-bottom: 3px;
}
#whitebackground {
	background: #FFF;
	padding: 10px;
}
#GMR_cover_image {
	margin-left: 3px;
}
#subzonebody img {
	margin-left: 3px;
}
.subscribe form {
	margin-left: 15px;
}
.subscribe_long_input {
	height:18px;
	clear: left;
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: url(../images/subscribe_input_bg.png);
	background-repeat: no-repeat;
	background-position: 0% 0%;
}
.subscribe_state {
	background: #FFFFA0 url(../images/subscribe_input_bg.png) no-repeat scroll 0% 0%;
	height:24px;
	clear: left;
}
.subscribe_disclaimer, .subscribe_disclaimer a, .subscribe_disclaimer a:active, .subscribe_disclaimer a:visited, .subscribe_disclaimer a:link {
	color: #FFFFFF;
	font-size:13px;
	font-weight: normal;
}
div.form-header {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	letter-spacing: -1px;
	padding: 65px 0 0 0;
	line-height: 1.1em;
	margin-left: -15px;
}
.emphasis {
	color: #ffff00;
}
div.form-prices {
	margin: 40px 0 0 -40px;
}
div.form-prices li {
	color: #fff;
	margin: 10px 42px;
	font-size: 16px;
	font-weight: bold;
	display: inline;
	list-style: none;
}
div.form-item label {
	width: 200px;
	font-size: 0.8em;
	color: #ffffff;
	text-transform: uppercase;
	margin: 0 0 20px 0;
}
div.form-item {
	color: #ffffff;
}
div.form-item input, div.form-item select {
	margin-bottom: 8px;
}
div.form-item input.form-text, div.form-item input.form-select {
	font-size:11px;
	clear: both;
	width: 260px;
}
input.next {
	float: right;
	margin: 10px 20px 20px 0;
}
formposition {
	margin-top: 70px;
	padding-top: 70px;
}
#stayuptodate {
	width: 272px;
	height: 250px;
	background: url(../images/talktous.jpg) no-repeat;
	padding-top: 26px;
	color: #FFF;
	font-size: 22px;
	position: relative;
	margin-right: 10px;
	margin-left: 12px;
}
#stayuptodate ul {
	margin-top: 45px;
}
#stayuptodate li {
	margin-left: -10px;
}
#stayuptodate li {
	list-style: none;
	line-height: 1.4em;
}
#stayuptodate a {
	color: #fff;
}
.clearing {
	clear: both;
}
#privacy_container {
	width: 200px;
	height: 145px;
	padding: 10px;
	color: #666;
	border: solid 1px #FFFF00;
	font-size: 11px;
	display: none;
	background: #fff;
	position: absolute;
	top: 25px;
	right: 310px;
	line-height: 1.4em;
	z-index: 100;
}
#privacy_container a {
	color: #006699;
}
input {
	margin: 0px;
}
a .fltleft {
	margin: 0px;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 0px;
	float: left;
}
a .fltright {
	margin: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-top: 10px;
}
